FactoryBot.define do
  factory :post do
    sequence(:url) { |n| "https://example.com/factory-post-#{ n }" }
    title { 'factory post' }
    thumbnail_base { nil }
    uploaded_user { nil }
  end
end
